body{
	font-family: Arial, Helvetica, sans-serif;
}
h2, h3, p, ul, li{
	padding: 0;
	margin: 0; 
}
#content{
	width: 100%;
	height: auto;
}
.wrapper{
	width: 80%;
	margin: 0 auto; 
}
.map{
	border-radius: 5px;
	padding: 10px;
	-webkit-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
}
/*-----------------------------------MAIN_NAVBAR--*/
#main-navbar{
	width: 100%;
	height: 60px;
	position: fixed;
	background: #1C1C1C;
	padding: 0;
	z-index: 999;
	display: block;
	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.75);
}
#main-navbar .logo{
	position: absolute;
	width: 120px;
	height: auto;
	margin-left: 20px;
	padding: 5px;
}
#main-navbar .menu{
	margin-left: 150px;
	display: block;
}
#main-navbar .menu__item{
	width: 100px;
	height: 40px;
	position: relative;
	display: inline-block;
	text-align: center;
}
#main-navbar .menu__item-link{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
#main-navbar .menu .menu-container{
	padding: 20px 0 0 0;
}
#main-navbar .menu-bottom{
	position: absolute;
	left: 90%;
	bottom: -10px;
}
/*-----------------------------MAIN_MENU_MOBILE--*/
.menu-mobile{
	display: none;
	position: absolute;
}
.ico{
	padding: 10px;
	display: block;
	cursor: pointer;
	display: inline-block;
	width: 50px;
	height: 50px;
}
.bar1, .bar2, .bar3{
	width: 35px;
	height: 5px;
	background-color: #fff;
	margin: 6px 0;
	transition: 0.4s;
}
.change .bar1{
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar2{opacity: 0;}
.change .bar3{
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}
/*--BANNER--*/
#banner{
	width: 100%;
	height: auto;
	padding: 60px 0 0 0;	
}
#banner .image{
	width: 100%;
	height: auto;
	-webkit-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
}
/*-----------------------------------ABOUT--*/
#about{
	padding: 70px 0 0 0;
	margin: 0;	
}
#about .title{
	padding:20px;
	font-size: 30px;
	color: #000;
	text-align: center;
}
#about .text{
	padding: 10px;
	font-size: 16px;
	color: #4F4F4F;
}
#about .image{
	width: 100%;
	height: auto;
	margin-top: 70px;
	border-radius: 10px;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 32px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 32px 6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 32px 6px rgba(0,0,0,0.75);
}
/*---------------------------------------PRODUCTS--*/
#products{
	padding:  70px 0 0 0;
	margin: 0;
}
#products .title{
	padding: 20px 0;
	font-size: 30px;
	color: #000;
	text-align: center;
}
#products .sub-title{
	font-size: 20px;
	padding:0 0 30px 0;
	color: #4F4F4F;
	text-align: center;
}
#products .category-title{
	padding: 30px;
	text-align: center;
	font-size: 25px;
	color: #4F4F4F;
}
.products-content{
	width: 100%;
	margin:0;
}
.products-image{
	margin: 10px 5px 0 0;
	padding: 0;
	width: 250px;
	height: 180px;
}
/*-----------------------------MENU_PRODUCTS--*/
#products .menu-products{
	display: block;
	width: 100%;
	background: #363636;
	-webkit-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
}
#products .menu__item{
	list-style: none;
	width: 16%;
	display: inline-block;
	position: relative;
	text-align: center;
}
#products .menu__item-link{
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	display: block;
	color: #fff;
	padding: 15px 0;
	width: 220px;
}
#products .sub-menu{
	background: #E8E8E8 ;
	position: absolute;
	z-index: 998;
	width: 220px;
	left: 0;
	display: none;
}
#products .menu-products.active{
	display: block;
}
#products .sub-menu__item{
	list-style: none;
}
#products .sub-menu__item-link{
	text-decoration: none;
	font-size: 16px;
	padding: 10px;
	color: #363636;
	display: block;
	border: 1px solid #363636;
	border-top: none;
}
/*-----------------------------------PRODUCTS_MENU_MOBILE-*/
#products .mobile-menu-products{
	display: none;
	background: #000;
	-webkit-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
	box-shadow: 1px 5px 26px -2px rgba(0,0,0,0.75);
}
.ico-products{
	padding: 10px;
	display: block;
	cursor: pointer;
	display: inline-block;
	width: 50px;
	height: 50px;
}
.bar4, .bar5, .bar6{
	width: 35px;
	height: 5px;
	background-color: #fff;
	margin: 6px 0;
	transition: 0.4s;
}
.change2 .bar4{
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}
.change2 .bar5{opacity: 0;}
.change2 .bar6{
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}
/*----------------------------------------SERVICE-*/
#service{
	padding: 70px 0 0 0;
}
#service .title{
	font-size: 30px;
	color: #000;
	text-align: center;
	padding: 20px;
	text-align: center;
}
#service .sub-title{
	font-size: 25px;
	padding: 40px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
#service .text p{
	font-size: 16px;
	padding: 0px 40px;
	color: #fff;
	text-align: center;
}


/*---------*/


#service .box{
	margin-bottom: 10px;
	width: 100%;
	min-height: 480px;
	background:url('image/background-1.jpg');
	background-size: cover;
	padding: 10px;
	position: relative;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: 0px 0px 35px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 35px -9px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 35px -9px rgba(0,0,0,0.75);
	z-index: 1;
}
#service .box-effect{
	background-color: rgba(0, 0,0 , 0.8);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
#service .box-content{	
	width: 100%;
	z-index: 2000;
}



/*----CONTACT-*/
#contact{
	padding: 70px 0;
}
#contact .title{
	color: #1c1c1c;
	font-size: 30px;
	padding: 20px 0;
}
#contact .sub-title{
	color: #363636;
	font-size: 16px;
	padding: 0 0 20px 0;
}
#contact .form-text{
	padding: 0;
	color: #363636;
	font-size: 16px;
}
.form-info__title{
	padding: 10px;
	color: #1C1C1C;
	font-size: 30px;
}
.form-info__text{
	padding: 0 0 0 10px;
	color: #1C1C1C;
	font-size: 16px;
}
.field-form{
	padding: 5px;
	margin: 5px 0;
	background: #bebebe;
	border-radius: 2px;
	border: none;
	width: 100%;
}
.send-buttom{
	border: none;
	border-radius: 5px;
	padding: 5px 10px;
	margin: 0 0 10px 0;
	background:rgb(166,105,152);
	color:#fff;
	font-size: 16px;
	width: 100%;
	height: 40px;
}
/*----------------------------FOOTER--*/
#footer{
	padding:0;
	width: 100%;
	background :#1C1C1C;
	padding: 20px;
	text-align: center;
}
#footer .text{
	display: block;
	font-size: 40px;
	color: #fff;
	font-size: 16px;
}
/*---------------------------FONTS--*/
.fa{
	padding: 0;
	margin: 0;
	color: #fff;
}
.fa-6{
	font-size: 8em;
	text-align: center;
	display: block;
	color: #fff;
}
.fa-facebook{
	position: absolute;
	padding: 10px;
	top:0px;
	right: 0;
	margin: 10px;
	font-size: 15px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 10px;
	width: 40px;
	text-align: center;
}
.fa .fa-phone{
	color: #fff;
}
.fa .fa-chevron-down{
}
.menu-phone{
	position: absolute;
	top:10px;
	right: 50px;
	margin: 10px;
	font-size: 15px;
	color: #fff;
	text-align: center;
}
.link{
	text-decoration: none;
}
.logo-footer{
	position: absolute;
	right: 30px;
	bottom: 2px; 
}
@media screen and (max-width: 1280px){
	/*-MENU_PRODUCTS--*/
	#products .mobile-menu-products{
		display: block;
	}
	#products .menu-products{
		display: none;
		border-right: 1px solid #000;
		border-left: 1px solid #000;
	}
	#products .menu-products.active{
		display: block;
	}
	#products .menu__item{
		width: 100%;
		position: relative;
		border-top: 1px solid #000;
	}
	#products .menu__item-link{
		width: 100%;
		font-size: 16px;
		padding: 10px;
	}
	#products .sub-menu{
		width: 100%;
		position: relative;
	}
	#products .sub-menu__item-link{
		border-right: none;
		border-left: none;
	}
	#products .products-category{
		display: block;
	}
}
@media screen and (max-width: 960px){
	/*-MAIN_MENU-*/
	.menu-mobile{
		display: block;
	}
	#main-navbar .logo{
		margin-left: 50px;
	}
	#main-navbar .menu{
		margin-left: 0;
		display: none;
		border-left: 2px solid #000;
		border-right: 2px solid #000;
		width: 100%;
	}
	#main-navbar .menu__item{
		width: 100%;
		height: 40px;
		background: #696969;
		padding: 0;
	}
	#main-navbar .menu__item-link{
		color: #fff;
		width: 100%;
		height: 40px;
		font-size: 14px;
		text-decoration: none;
		padding: 10px 0 0 0;
		border-bottom: 2px solid #000;
		display: inline-block;
	}
	#main-navbar .menu .menu-container{
		padding: 55px 0 0 0;
		width: 100%;
	}
	#main-navbar .menu-bottom{
		position: absolute;
		left: 90%;
		bottom: -10px;
	}
	#main-navbar .menu.active{
		display: block;
	}
}
@media screen and (max-width: 720px){
	#about .image{
		margin-top: 10px;
		display: block;
	}
	.products-image{
		margin: 10px 5px 0 0;
		padding: 0;
		width: 70%;
		height: 200px;
	}
	.logo-footer{
		position: relative !important;
	}
}
@media screen and (max-width: 540px){
	.products-image{
		margin: 10px 5px 0 0;
		padding: 0;
		width: 100%;
		height: 200px;
	}	
}
